<?php

function getMonth($monthNumber){
  $dateObj   = DateTime::createFromFormat('!m', $monthNumber);
  return $dateObj->format('F'); // March
}
function getInvoiceReview($invoiceID){
  if($invoiceID != ""){
    return "<a href=\"mod.php?p=invoice&a=review&id=" . $invoiceID . "\" class=\"btn btn-warning btn-xs\" target=\"_blank\">Review</a>";
  }else{
    return $invoiceID;
  }
  
}
function getInvoiceView($invoiceID){
  return "<a href=\"mod.php?p=invoice&a=view&id=" . $invoiceID . "\" class=\"btn btn-primary btn-xs\" target=\"_blank\">$invoiceID</a>";
}
 ?>
